Subject: [bug#46653] Make some changes to Profanity stuff (v2)

From: Leo Prikler <[email-masked]>
Date: Tue, 23 Feb 2021 18:39:08 +0100

Am Dienstag, den 23.02.2021, 12:32 -0500 schrieb Raghav Gururajan:
> Hi Leo!
> 
> > There is just one failing test here.  If there's really no way
> > around
> > it, disable that one, but try to investigate the link error first.
> 
> I already tried disabling that test. Two other tests that comes next
> to 
> it fail in same way.
In other words all tests fail to build?  That would indicate some
serious breakage.

Regards,
Leo